## openntpd 3.9p1+debian

=== debian/changelog ===
openntpd (3.9p1+debian-9) unstable; urgency=low

  * The 'room-for-one-more?--hell-yeeeeah!' dupload.
  * Runtime-depend on netbase to properly handle getservbyname() calls without
    hardcodes (Closes: #647152).
  * Bumped up to Standards-Version 3.9.2.0.  No changes required.
  * Improve building targets for simplifying portscripts.
  * Added collab-maint git repo at Vcs-Git and Vcs-Browser control fields.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 06 Dec 2011 18:05:10 -0300

openntpd (3.9p1+debian-8) unstable; urgency=low

  * The 'Why-do-I-run-a-buildd-If-I-never-remember-to-use-it' dupload.
  * Use adjtimex() patch just under linux-based ports 
    (Closes: #306106, #419219).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 11 Feb 2011 07:37:21 -0300

openntpd (3.9p1+debian-7) unstable; urgency=low

  * The 'that-would-be-niceee' dupload.
  * Adopted portable openntpd's patch for adjtimex() to adjust kernel skew
    (Closes: #380737, #593429).
  * Specify which priority the events are sent to syslog (Closes: #502162).
  * Manpages clarification (Closes: #575705).

 -- Ulises Vitulli <dererk@debian.org>  Thu, 03 Feb 2011 18:16:42 -0300

openntpd (3.9p1+debian-6) unstable; urgency=low

  * The 'grrrrrrrrr' dupload.
  * debian/initscript:
   - Implement 'status' method.
   - Report about an already running process when trying to start.
   - When stopping, kill parent process, instead both (Closes: #599889) 
     thanks Graham Wilson.
  * Bumped up to Standards-Version 3.9.1.  No changes required.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 13 Oct 2010 10:27:27 -0300

openntpd (3.9p1+debian-5) unstable; urgency=low

  * Adding missing dependency on hardening-include.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 09 Jun 2010 01:39:40 -0300

openntpd (3.9p1+debian-4) unstable; urgency=low

  * New maintainer (Closes: #543854).
  * The 'say-aaaaaaaaaaahh' upload.
  * Apply a pidfile patch, upstream doesn't like the idea of pidfiles, but
    sometimes they are useful for quick monitoring (Closes: #354825).
  * Avoid stripping by default on their own (Closes: #437691).
  * Dies if no peer servername is invalid, and logs badpeers through CRITICAL
    syslog. Thanks SergeyBKirpichev (Closes: #456661).
  * Depend on $network at init start and do not go through reloading if there
    is no listening interface declared. Thanks SergeyBKirpichev
    (Closes: #495528, #507586, #529984).
  * Explicity set default config file (Closes: #570253).
  * Enhance ntpd.conf manpage to verbosely remember we don't listen to any 
    by default (Closes: #575705).
  * Switch to 3.0 source format, drop dependency on quilt.
  * Use hardening-include to handle gcc Hardening features.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 08 Jun 2010 16:52:01 -0300

openntpd (3.9p1+debian-3) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 08:56:19 +0200

openntpd (3.9p1+debian-2) unstable; urgency=medium

  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Applying patch from Stefan Praszalowicz
    <stefan.praszalowicz@avedya.com> to give a warning rather than fail on IPv4
    only networks when seeing an IPv6 DNS record (Closes: #500676).
  * Applying patch from Sergey B Kirpichev <skirpichev@gmail.com> to not fail if
    there is a backslash followed by a whitespaces in comments of the
    openntpd.conf (Closes: #435753).

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 Jan 2009 23:06:29 +0100

openntpd (3.9p1+debian-1) unstable; urgency=low

  * Reverting config.guess and configu.sub to upstream.
  * Updating package to debhelper 6.
  * Adding homepage field in control file.
  * Adding vcs fields in control file.
  * Removing watch file.
  * Updatingto debhelper 7.
  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Adding symlink from ntpd manpage to openntpd (Closes: #501552).
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 3.9p1+debian.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding upstream target in rules file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Nov 2008 11:19:00 +0100

openntpd (3.9p1-7) unstable; urgency=low

  * Introducing /usr/sbin/openntpd symlink pointing and checking for that
    in the init script rather than for /etc/openntpd/ntpd.conf, thanks to
    Vincent Bernat <bernat@luffy.cx> (Closes: #423595).

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 Jan 2008 12:02:00 +0100

openntpd (3.9p1-6) unstable; urgency=low

  * Added check for existence of /etc/openntpd/ntpd.conf in init script
    (Closes: #423595).
  * Including if-up.d script as suggested by Anarcat
    <anarcat@mumia.anarcat.ath.cx> to restart automatically when IP address
    changes (Closes: #457520).

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 Jan 2008 11:04:00 +0100

openntpd (3.9p1-5) unstable; urgency=low

  * New maintainer (Closes: #459495).
  * Rediffed reconnect.dpatch and moved config patch from diff.gz to a dpatch.
  * Bumped package to new policy and debhelper 5.
  * Some formal cleanups in debian/*.
  * Conditionally call deluser in postrm.
  * Removed a bashism in postinst.
  * Updated watch file to version 3.
  * Applied patch from Petter Reinholdtsen <pere@hungry.com> to add LSB
    formatted dependency info to the init.d script (Closes: #460227).
  * Improved package description as suggested by Christine Spang
    <spang@mit.edu> and Kurt Roeckx <kurt@roeckx.be> (Closes: #403432).

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 Jan 2008 18:11:00 +0100

openntpd (3.9p1-4) unstable; urgency=low

  * Reconnect after an EINVAL to make it work with dynamic IP
    addresses.  (Closes: #392250)

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 05 Mar 2007 18:40:48 +0100


