=== debian/control ===
Source: openntpd
Section: net
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, autoconf, bison, groff, 
 libssl-dev, hardening-includes
Standards-Version: 3.9.2.0
Homepage: http://www.openntpd.org/
Vcs-Git: git://git.debian.org/collab-maint/openntpd.git/
Vcs-Browser: http://git.debian.org/?p=collab-maint/openntpd.git

Package: openntpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, netbase
Conflicts: time-daemon, ntp, chrony
Replaces: time-daemon, ntp, chrony
Provides: time-daemon
Description: OpenBSD NTP daemon
 NTP, the Network Time Protocol, is used to keep the computer clocks
 synchronized. It provides the ability to sync the local clock to remote NTP
 servers and can act as NTP server itself, redistributing the local clock.
 .
 This is an alternative implementation of the NTP software, made by the OpenBSD
 project. It makes use of privilege separation, only implements a subset of the
 NTP protocol, and does not adjust the rate of the clock.
 .
 Alternative packages which provide similar functionality are ntp and chrony.
