=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make
CFLAGS += $(HARDENING_CFLAGS)
LDFLAGS += $(HARDENING_LDFLAGS)

ARCH_OS			?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
DEB_HOST_GNU_TYPE       ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE      ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
	CROSS=CC=$(DEB_HOST_GNU_TYPE)-gcc
else
	CROSS=
endif

ifeq ($(findstring $(ARCH_OS), linux),$(ARCH_OS))
    ADJTIMEX=-DUSE_ADJTIMEX
else
    ADJTIMEX=
endif

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f config.guess config.sub
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f y.tab.c
	dh_clean

config.status: configure
	dh_testdir

ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	autoconf
	CFLAGS="$(CFLAGS) $(ADJTIMEX)" LDFLAGS="-Wl,-z,defs" ./configure $(CROSS) --host=$(DEB_HOST_GNU_TYPE) \
	       	--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man \
		--sysconfdir=/etc/openntpd --with-privsep-user=ntpd --with-privsep-path=/var/lib/openntpd \
		--disable-strip 
	
build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs var/lib/openntpd 
	$(MAKE) install DESTDIR=$(CURDIR)/debian/openntpd
	install -D -m 0755 debian/config/openntpd debian/openntpd/etc/network/if-up.d/openntpd

binary: binary-arch

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installinit
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

.PHONY: clean build install binary binary-arch binary-indep
