## openntpd 3.9p1-4-maemo3

=== debian/changelog ===
openntpd (3.9p1-4-maemo3) unstable; urgency=low

  * built for diablo

 -- Kimitake <kimitake@gmail.com>  Fri, 27 Jun 2008 20:54:11 -0700

openntpd (3.9p1-4-maemo2) unstable; urgency=low

  * Twist interval timer for battery
  * When the offset is larger than 3.0s (QSCALE_OFF_MAX),
    ntpd sets the time by force.

 -- Kimitake <kimitake@gmail.com>  Mon, 15 Jan 2008 00:38:30 -0800

openntpd (3.9p1-4-maemo1) unstable; urgency=low

  * init version for Chinook (Maemo 4.0)

 -- Kimitake <kimitake@gmail.com>  Mon, 26 Nov 2007 00:25:33 -0800
