=== debian/control ===
Source: openntpd
Section: user/other
Priority: optional
Maintainer: Kimitake <kimitake@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libssl-dev, bison, autotools-dev, dpatch, groff
Standards-Version: 3.6.2

Package: openntpd
Architecture: any
Depends: ${shlibs:Depends}
Provides: time-daemon
Conflicts: time-daemon, ntp, chrony
Replaces: time-daemon, ntp, chrony
Description: OpenBSD NTP daemon
 NTP, the Network Time Protocol, is used to keep the computers clock
 synchronize.  It provides the ability to sync the local clock to remote
 NTP servers and can act as NTP server itself, redistributing the local
 clock.
 .
 This is an alternative implementation of the NTP software made by the
 OpenBSD project.  It makes use of privilege separation.
 .
 It only implements a subset of the NTP protocol and does not adjust the
 rate of the clock.  Alternatives packages are ntp and chrony.
