## openntpd 3.9p1-4-maemo4

=== debian/changelog ===
openntpd (3.9p1-4-maemo4) unstable; urgency=low

  * Change Section from user/other to user/system 
  * Remove unnecessary files

 -- Kimitake <kimitake@gmail.com>  Mon,  2 Nov 2009 19:28:01 -0800
