=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: openntpd
-Section: user/other
+Section: user/system
 Priority: optional
 Maintainer: Kimitake <kimitake@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), libssl-dev, bison, autotools-dev, dpatch, groff
