## openntpd 3.9p1-4-maemo5

=== debian/changelog ===
openntpd (3.9p1-4-maemo5) unstable; urgency=low

  * Add /etc/event.d/openntpd to start the daemon at startup
  * Twist postinst/postrm/prerm
  * Add bugtracker information
  * Add icon

 -- Kimitake <kimitake@gmail.com>  Tue,  2 Mar 2010 20:02:15 -0800
