=== debian/control ===
Source: openntpd
Section: user/system
Priority: optional
Maintainer: Kimitake <kimitake@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libssl-dev, bison, autotools-dev, dpatch, groff
Standards-Version: 3.6.2

Package: openntpd
Architecture: any
Depends: ${shlibs:Depends}
Provides: time-daemon
Conflicts: time-daemon, ntp, chrony
Replaces: time-daemon, ntp, chrony
Description: OpenBSD NTP daemon
 NTP, the Network Time Protocol, is used to keep the computers clock synchronize.
 It provides the ability to sync the local clock to remote NTP servers and
 can act as NTP server itself, redistributing the local clock.
 .
 This is an alternative implementation of the NTP software made by the OpenBSD project.
 It makes use of privilege separation.
 .
 It only implements a subset of the NTP protocol and does not adjust the rate of the clock.
 Alternatives packages are ntp and chrony.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=1905&group_id=506&func=browse
XB-Maemo-Display-Name: OpenNTPD
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAANIklEQVR4nO2YeXBc1ZnFz333bb13S1Zrd2uzZWTL9lhs
 NmBM2ImJTQgQhmWSyoATJjADgRqGJRBgMjBJipAM2+AEJuOQITYGJuCAFxbb
 eAu2EVosWVKrW5a1tFq99+u33jt/2BAgZhtqaviDU9VVr6q77/u989367nce
 wdJr8UWS8P8N8GF9CfRJ+sIBiZ93AX70AwCEfN7VPgMQf/eu7N0LmwMEDgeB
 4lONgg5FOMpG/vdwn7pkNqeKBJMj51ywIIwsQ4rfeUUrDunt9cItl9SgwKFz
 QHAp8nuW/V8Clfj1JwahOTioP/KtWnQXMJC55yITovnd5YrLl0NvDgedu7/d
 UDJMmAQWh83+7Oun1seWjHOYDCBgQJ5UzzB3PTrrrn/vi7QX9+ztaIy44e8t
 vj7D7XNlpNaG591DPT23nDR4900pSOI3L6v/r04dsD4r0Ec7dOTZGLnnoibE
 JkGkjkCyxel5/Ao/HOOEuSXpULT/zWkqjkMJBkPSX3+t6s5bGtWWwPrHlN7/
 di/5qzDyNjgBw2fy6aOBbIYSw6iTzOd592mJdZ5ZVb74lBNZHGGWgZLTue9A
 bd3pNsJc9jNTcDQFZoM15V9x5pzjFp/92FNr0Zl0ER2cAp9hg390yRxy08ra
 nJn30QH9UFi2pHHDyeWYlhlT3G5mT88/3u8tG4faYlEfZZQzyxHcolJO3EIp
 ke75w9U7Nm3tNMPXPZb6TM2FHONwPWJwlpd59d6bJRJwl4he1PWqGo+gmv5y
 v8WLdt7ylNU7mpv7Aw4pU4jCeYm4DVgaUAdLgMueih0IN6/GonPhI+DO0ZU5
 hwM4AAUoIHzYvGOVzObQGcb100/w6DTdMzDFBX9N7Qy1TJFUj2MqjiYRqkKt
 t91uSiyFaZDSxJMtZp1b79sxlh1g4iEnm61oWggMIxaFVgIAhyPHMMpBZCUo
 gypICbDwoR5x7D10xVL/8Ob69XdVRk5srGuq6evqCpa7VIVSkTGUKOWKrMAx
 ZYmagpvJKmx6y7VrFh//T6M799S4/f37DosN9/3Dt/+FT/zrL3/YANULm2Ca
 w+s89/OKww9M6A+TPd8fOueUAjIA+wDDX5SMcxgck8K85uLvVzmtS+eM9E6H
 KhRfgFuiZlqGQKhLFkEU0Dq4FAtMEeho1963X2Vz5ztBrzfUNhczgpjMxPb1
 /nxr7KH7e3HSeSiS4+fqf3qgyiyvfHX9i+ddfRfwTnLX2q/92L9zciZU+z2j
 juWQKp3/lcBlTYcLSbp721AJaTGQSRcNwbJE22Em44JsgUEywSFZ4ET3ua2p
 5NSufuWP28YS/YMw8OaWAXgqF9V6AQepGGj+V6vCkEP5pDx38bLR/s3AQipX
 nlybgVZ4/zlzzD1k9+anA/WBmbMDXfsz1VUtIiFA3jSKAhUEiVqm7VgOHN22
 coKVIMVc+pDTuoBcfs0ZjbNPzRUsFDVfNW1Yuurk9npAQrrqpTv88+cFDvQd
 cgwn6K3d9OyLT/xgpU92vbF1HCiCiB8DRGAhvlPoSZRPJ6YWt84cjw8aeU4c
 m4BzTmRRIVxQiMysEmEF7gCaxW1h2nBt2PLOIT1UyOetktHZ3/TkU7+Ldg2i
 uoTm0QsurGOyK1DbaFp5Woyv+dm+c85a8sKrmX29pktOAPYHgTgH42D8aEuV
 8OvrA/dfrHrciuopBoOKo8PR4Ng2pYRxTrgEZoGXKNNNYcLhTtai+/sXLDzr
 gVd29XKhIFVDqqrZ+uqG00/xf39lk0vLIDquaf5AeFaFXxrY9+xt950Sz47f
 /EgvwCjzvr9RUUQ6kOHgBAYBI5AJLP7CHmNbVF8gp4IzK4ioc84MO+tyS4LM
 HU4dW5IkjYOlxx3KDEatikhFOODTElGW3nHh2c3wV4ecZKOSaD7rby844+I7
 blx90dnKzIh7OrppKLapbfZX9/cdfPDxvaIiHx4bM2cshUhB2JF+ThHpiESk
 Az8Mndyirn1uFD4fFADCnJB+QavNRC8VLUlyc3BZFkRZcphDqWjbOUUO9HXF
 uBP0VMyi/pNq5nyrsjIwa7aiepzM2KTLM1qyqrSSFZo5KzbU+73b9vtzb7+0
 ZrfLVzdecq385p1X3/CP1/zNinOWNE3EOweGTXAPJAICSiOLHrzEc+qKUluz
 Y+ulbZtKCKpQxOZA4avtXr0kKB4iiBIlYNwkIueSzRxQwZbE8okRW/SFfP5a
 G4lY78aNT93RGHESRnWw8TvpRGhm09fX/+ftHctayxX65NMHXsuwH/3shuXf
 uKZl0eU53aJEzRfQ3Nx+5ZXnLal8a83r4yAhSFwQwefRBA4zcOG+v6udVTGK
 niSm6YAeSJnO/t7o8MFp7nDLFk3LYqbFtBJlGeLA0vI+X6nMn0kf2iUXC/b4
 2AkLztz8YjTepe38/f2vrb716XvPbW/1wEosOaEitFAIeMvOmKVRz+kTY4OB
 YGU6k5RUBTabGjfOufSehy9NIa0BEAVRUJ3Aj34yzUn+7lXzutYu+94jg7uj
 U+08ruf981vnUNUwjRKILsueQs5Q3R4RDpcMw8qUVcqqbMLLbGeycW6omBo5
 b3b9yGBs/oo7cdUvAPxp8w9AAuNDQ+dWBeLa2OSoFK6bzuZSYAPTqVxlWJXK
 lGCgCfC01VhIDKJmLuUzO0Ju55716hsv7+o8lLl02YyvL/VfdYaTjxbTeW+Z
 h1BZKRY0X0gCJ6bpcMYJIYRIAlFsSzdNJsqq4lY5FVLpotutJmL5zjc3BMOu
 gb1vsPyO2rYabaLv0gtrrjh/4VMP//S0ldd4yiMSlevqmrz+ymhsOJnNBVn3
 SGzXf/wurpS7BYfjiS4JNRQLlzz/ivFSL+OWQni28bjKRPawS+HTk4X+3qRe
 UCWJcG5CMByHGZrbsqhAZIG4wCTbsMCKobCXglRWefVsYd0D9769YV1NWRm0
 ZP/+t5HNC9wuq2v4yXfaS9EDPl9L38FpwF9Z1TxDdcZ7HurqTQH+oMIoIh1F
 wwEBXG64a61s/rKl6mSSvLw9PRC3qiOhspCkuCsM23ErPllWKRWSY6bDTSUQ
 FJglSLppFBRR4AYUlTIULK6GfeXh6lrJH5TEUDyav/WB12Ij7s1bx3/7mrbo
 xOOskX9OxjeUe+Le/O7s4TfSo907eoqr7u1GbTUrC1NEOkAICAAGzsZAbzpJ
 vPa+7oef3vjOoLlnjNcpuotokiBv39ZTUR2aSpjDffacdh8V6oe64+XVSiGv
 y7IHlHKBioKql/SiXiqMFz1qwaWI/7a2+7kt09tjbOdEIJF3Nm4atr3LKura
 Dg91ts6ef/vNvx4e3hXrThQkTwIS8TWLRzs1yJHpKZtRx2LxTWkLLcehclmM
 ib/p77mtzgx55MZZdcOx1FSiGHJ5BG4oqmzotiRIROCOrduMqJK/5+2ESKts
 nXkC0/7jwj9++IDsqW1pz09UtBeEMGwHNp6J5p+5dRjpUe8v1hdi2XvuOOe7
 F+oPnrn83FXrXksc6dkcEEUYBlJ08VmuhraG8rJCXcDdaymwzU6tualeGIxO
 m8VsU2vdREz3NQYMlVGaBrFyBYxHfVURmzsUVsaCp5RPykX1rSHt7Dlt6UzP
 2mfXKVXzjFAA0AAGgcCnYFEr8vUFYiMYtkWZeOoef2pLZVmFN5miiHSAI+Lj
 D35FP3UBv6ot1dDou2PNiAhflgQACxJ54vWpjJGqkSi0ogzVsIx5cyviUZOl
 RcaDQ0OFeDQr8EAuRcKCJIiWyyVv7NQvuW7NlZef1ZcjemCmrfiPTrFHDGA2
 JAFERiFUFxQ8bm13tHzDH7bnTfHIaU/iCWweDFx7infZ8mqNlxX2HojnyNHz
 xSFQqru1tptfSL7Sb7BQWd9IwqWWd+0bpS4j4M5EZjitNSEzbfQfnG5sD9z1
 wtijb2R3TR245rozbnt0i+mtKSm1YOyDYyCgM+StJSdgbkvZFQ9Zj/+qZyKu
 M7GcItIBAIR3Ddp7ohlXsnjjk9timaK/od3gIsBBAIEVTQJ/rexWn9m5e3us
 FCbqy68n5syWYnnvC1smuaI+v31i9YbYeUtOvP723+w5YI9Mh1zixI0rTkuy
 0sgEYIpgHAQAgQPoHJz//Tfk9tmuO59NQvajoQaRFiar7xthHcAQUDDQtxMz
 JLQtefdZ3hUjgAgQZHrhCEgrN6xgqzdGteFsxymRvbEkDqdXXHzixjdH1XB1
 OlgHQ3ZL6RuWyF6v9ZZe9cdOwUhpKFrwqEtbCucvquoey/92pwWDQCXvRbe/
 mKlFCYzDKEDxgDk4hgQQCgiwUenKT6ZT4B5IKkpFmDpC5ZAkiCocG4zDBkwn
 5IkuX+BdEHYpLon6VSaqu3vzz+2yCpoLCiCS9wfJY+WyP3//sRGYA4QCBAQg
 gHAkNTNw9oE/cgE2gc1hcTgGvAQlCipAPmr3h3TMTPnpojgB8F78A9hH/YxB
 BERABSCDA953OY6VsD/3G7RPI/IR18fSF+4d45dAn6QvgT5JXwJ9kr5wQP8D
 a8JsyePTgSgAAAAASUVORK5CYII=
