## openntpd 3.9p1-4-maemo6

=== debian/changelog ===
openntpd (3.9p1-4-maemo6) unstable; urgency=low

  * Move XSBC-Bugtracker section after Standards-Version

 -- Kimitake <kimitake@gmail.com>  Tue,  2 Mar 2010 21:55:02 -0800
