=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export EVENTD=$(CURDIR)/debian/openntpd/etc/event.d/
 
 
 # These are used for cross-compiling and for saving the configure script
@@ -71,6 +72,9 @@
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/openntpd
 
+	mkdir -p $(EVENTD)
+	install upstart/openntpd $(EVENTD)
+
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -81,8 +85,8 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
-	dh_installdocs
-	dh_installexamples
+#	dh_installdocs
+#	dh_installexamples
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
@@ -90,7 +94,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit
+	dh_installinit -n
 #	dh_installcron
 #	dh_installinfo
 #	dh_installman
