=== debian/watch ===
version=2
ftp://ftp.openbsd.org/pub/OpenBSD/OpenNTPD/openntpd-(.*)\.tar\.gz debian uupdate
