## openntpd 3.9p1-4-maemo7

=== debian/changelog ===
openntpd (3.9p1-4-maemo7) unstable; urgency=low

  * /etc/event.d/openntpd is empty 

 -- Kimitake <kimitake@gmail.com>  Thu,  4 Mar 2010 23:52:14 -0800
