=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: user/system
 Priority: optional
 Maintainer: Kimitake <kimitake@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libssl-dev, bison, autotools-dev, dpatch, groff
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5), libssl-dev, bison, autotools-dev, dpatch, groff
+Standards-Version: 3.7.2
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=1905&group_id=506&func=browse
 
 Package: openntpd
 Architecture: any
@@ -21,7 +22,6 @@
  .
  It only implements a subset of the NTP protocol and does not adjust the rate of the clock.
  Alternatives packages are ntp and chrony.
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=1905&group_id=506&func=browse
 XB-Maemo-Display-Name: OpenNTPD
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsT
