## openntpd 3.9p1-4-maemo8

=== debian/changelog ===
openntpd (3.9p1-4-maemo8) unstable; urgency=low

  * Update icon with standard cli icon mark

 -- Kimitake <kimitake@gmail.com>  Wed,  7 Apr 2010 01:34:27 -0700
