=== debian/control ===
Source: openntpd
Section: user/system
Priority: optional
Maintainer: Kimitake <kimitake@gmail.com>
Build-Depends: debhelper (>= 5), libssl-dev, bison, autotools-dev, dpatch, groff
Standards-Version: 3.7.2
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=1905&group_id=506&func=browse

Package: openntpd
Architecture: any
Depends: ${shlibs:Depends}
Provides: time-daemon
Conflicts: time-daemon, ntp, chrony
Replaces: time-daemon, ntp, chrony
Description: OpenBSD NTP daemon
 NTP, the Network Time Protocol, is used to keep the computers clock synchronize.
 It provides the ability to sync the local clock to remote NTP servers and
 can act as NTP server itself, redistributing the local clock.
 .
 This is an alternative implementation of the NTP software made by the OpenBSD project.
 It makes use of privilege separation.
 .
 It only implements a subset of the NTP protocol and does not adjust the rate of the clock.
 Alternatives packages are ntp and chrony.
XB-Maemo-Display-Name: OpenNTPD
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDCBY5A3JDxBQAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAATMElEQVRo3o2aaYxlx3Xff6eq7vLue6/f672nZ4bTs3C4zJDi
 Yi6RGEmAEEqyLNIOnARxggRCEhhIEOSLESSIAEmJlQ8ClFj54CABDMRGHGgx
 pDhiLNPgIpuyLVJchsNlRjPk7JxmT09Pd08vb7m36uTDve/16yEppIGLW7de
 3br/c+qcU6f+p4WRv7Gx5mfTJH3cWnPQWhslcRyiyHnrorzX7xXBh0I1BFW8
 iClE8N4XHqRQ8D7Pi6A+GOMKY01RFEURgnprbeGsLTSEEDQUzrrcWBe8jSIV
 ZzCRFOJiLy7tm9qBguh2b9wxxcwGxCiiiqAqomI0YAAEERWAhdtvd9YX//32
 wwe/5KzBFznWGpyzCOBDQFXxPuB9IIQQQlANGnwIwYey5RX1IVCoBq+qXpUc
 1VzRvg8iBZIGrAsqeDGuUJMErPPY2CNJUCtBhKAGL4aAIaioV5GAlM8YFMFj
 AMEBNJL4Xzxwz31funb9ejjzzrmw3ekQQkDKhVFEEFARVAGQIKCqhPJGQDUA
 HiSoaABjEDMWxMZgTBDjFBMpQhCDigEsagwqDhWDig0qloARFYsai5ZtVbEo
 KmpQFUFURUXU3XHXndGhA/v+6c2bN3nm+ReC916MtSKACBAEDKqU8giiCApo
 ZXkqIgqigBpjDcZYxFjFCCKIMVACRCrAZZ9FjQMTyrZVqRQraoyiioqiZuRj
 yq4/t721vdCoZwdffPk19SFIHMdCBRYPmiL0S2HEDF4zI1PIYHTZNuWDDPqk
 mk5BBaQaXGrBDD+lwzUeLrUg1RitjF0MaKmpck4Vk8TR3q3Nrfra+k3vrC1/
 yUF7CJFK/M0cc6+HPmi31IBq6ROqilLdtdRSCBAUQqj6tHoe2K6WYEt7Htyt
 qhiCWA1iNWBQcVqajkGNUcSWjmyMIgMZRA3Bt7r9Pr1eX0UEPDCjEv/XnOxc
 n/g3A9lfFKQ/7CPHA9ofBb0b/O57aedBTNUWVOzIZYbtIEbUOFSsqLiybYzo
 wBcQUREpTUAEFamWWJwPod7r5wTvAQgeSb9VEP/dQP8HgkwBmxD9imKO52zd
 F8GmATtiHqN3MdU3Krtn0GeHfkAJdtjG2NKRjR2OVbHlO8ZW5jIwz8pkRUAV
 41xUy4uCMi6KkRrYR5XQhe7fcYTXhe5vOrrfNPi/Nsi47LbtW8EjFYAB+AqE
 sbvBG1eBd2h1jT7vgDeVUDv+suNg4MSYNM89ARUxRrSn6Fmwt0Hy3zxmQZFZ
 pfdbUfmuA9xHa34Afqh1M6rNEYDlpRVYoRqjA9DGjHxjoPEdGQZhyXjv47zw
 qIpFymDY+y2Hf1tI/kkg+oyS/big9sM+9uGA+o8Cb0bA7yy/mh3gFXjFOMVG
 WgrmwJZ9apwiVrFWwSpiKmc1peMZGTiwDiQwIIn3AaQKkg78CcPWfRFbn3Pk
 PxPCOSH+FaX+TI65N0Dxi8BX11DzlTngUBOVgmBRsYKNwFaCiRHESGU2UqUK
 OyHbSBV7VXbCt6gJIcRBw86ypIr9ZMA8EMiftoQ3hc7nIjpftkgT3Ge1jM2j
 4I1FK/MRWzol1uHiEnBWT5iZrWOcA+NEjZOB81aClsDFVICHDiuVw8ru7WuY
 JIgx1kYhhACCeINMQPZ8TvaDArO/WqlYkKR6tfdBzRtjqKURBKHVSJifrKEb
 nrv3O2YmDEf2xdx1JCJsBLQnPPjAPmpZCt6KBhGMGQqDVKCH0abSrKrs7McM
 rciJSKxabdAR6EVD7xuW9N94Gmf6ZQj9fA+zB4rTkP+xK63N2zLKYPDesHcm
 pdsU6nHg2B113j/U5pGjkOeeRhaTzs5hzBbOr/DYA55X3gAbeaYnmyyu+d2K
 HazCLWnDKPZyrOKctbGqlpuYlD7Q/3cOf9LgHve4LwTCa4be71jy/xWjSw4z
 CWYskMSObt9jrZDNbbO/GVGTmAP7DcdaNbrXb+jCPiPjk5PamJng48fGpBlH
 ur7a459/YVP2ze3VP/hJxOL7GxCpSGxRRctVUKr8qkS6kz+AiFYxWp0YIyGo
 lg6jYEtBim87iu84km/0yb+VEBbLREyMxf1ah+hfdjAiNAREhcvAZQMHnp/g
 4QszSGeLdmNC6mOWrN2UZqNGoxGRRQ2xusSX/9l+3jrTkS//7klcfYq5fXu5
 cvkGJJEMt/ThMojsip07yyNOQ5Aybxr0lXmnxOV7/X+fQmGQuMwqgwryv+uM
 /eUEjj4L05ZGltLvBVoty8EDbdKGEqcFE21Da2aKWnuSLKuTxoY4Tpk41MJg
 efRTk/qDr63zoxNL8t0TN8FGA5QyVKgKQ2Cyk9AP08o8kIYyrFSRdBAiKyft
 GdBS84Gy3d+07C2EO2s1xooaYz7i6GydO+dbTGdW07hgcmaC1tQE9UaDZlan
 nsY02zHNuYzCF+AaRBLxy//4CU6c6rLyk/MQmd07bQfYUugI9Ec2Mt3xF1eo
 1JyIHUp8a4pgywgREIwx1OsR7THHWDtgjJCmltk9dRotpdmIqGdO6rVAa3yc
 ertNlkU0apYs67P83go//s4yb529yjf/42c49fM1OXthmU/cu4de5yanN3ts
 eydgYKPH/ELC3QtCpn1evZjIlas51CwQhoI4TJSqFqX2VYcmNFwFY4cJmYql
 WReO7XOMj0fknUB7rEZrzNAYM2Sp0GyIjjVq0sgcjXpMlCVk9Yje6gZPffsk
 a2s3+OIjh2iKZXW9q3/9/Js8fM+85Bo4+bRCcGrjrvyDJ8f5jc8a9ugyx4/f
 yVPP/Uy//n+svPRWC8ksGkpTss3JuX9oCHdsbGyW6QcfDr6M0ZZQQFMKJscT
 spplejqiUXfabIjUEtWxsZhWK5Esy8iaDU0TJ/Wkr1tL59m6InL86LQePtAm
 azVl354x7p9qcGF1jX/9Oz+ToA60zq9+QuR3/9UszjjdKkTm731Aj+xNmehe
 lf/7uifXmiIIghovtqGVo5euMJo9joDH0mgk3DZpmBlP6W4qtczSGheSRGUs
 UVr1WOppRJI6anWlngSpW4/VLQmdQub2RYwfOCSnzm5Lb7XH4sWLtI88xPEj
 R2X/5ASsBR69p8PX/9EU3ZtKu71Hmu1x/uqpp+XSmUVEC/JrF8AXlZOLGC9u
 YieHGd1hza4MEmvZ2Aos9xPSRGglkTbimHpsadYKaimMNR31ekQWGWo2EJlt
 UrNNrd/Dbxp83OXO+4/Tmr+PTrfD2o2I3//hS7zy5vvcf1cdagVf/dI8tx+d
 wqcZ3Y1VuksbfP/3nuLambO88HKPfNtj3fZONhqw0wrDgzcDxmCQlwzSXHFM
 tTIevK1OuxExMx4x2YpIjaWexDQyQ6Ne2n0jTWgkliTqYZMOUFCI4/SVQ1zM
 H2RVE6K0w4H7H+LFEytkdoWH7kipj69zcFy5fGWdxvQc7UbBmVee5b6P7eeV
 d9f4L9+7QG2iAeqGYdSmUwtfc6EXb3c6UNEN5UmqSszEoFXG2FUhAPOZMDXh
 aLeN1DNDLSn3gGbTEccptQSJ4y5xyOhtb+DJSVuTzM7ex9tvnGP7+os88sAk
 rflJ/PVl7jnckMc+9Tl+9PzPaeRX+eTDB2XpwmmWL51ivFFnvYj57nNLXLx6
 Q/oyjWbziC0Djk2mDvyHSHum0+lWuU2Z34w1Iz52IMWrYXNTIU4JOHK1HB4v
 2D+dUatbyVJLVhParZi0bokTSxwhiTMsXtnA6QR9aowv/BLzC3+D6fYWRxYK
 ssxx7eplxmpbSHpUFh5+hM3FJf7Td07jbi7Jyy+8yPjeA4wfeJRDd32SX/+1
 X+Zv/tJhweQsrm+yvRWDFWwyvfA1F3p0u11ESqZARbj7tph77hQOTDnOL3t6
 HQdpylgGD96WMFGPyDIjrWZGVrPU0kDagCiG2AWJbMz1pZy0PkOfGs12g9Mn
 XuXsS88z1vZs2aOY5G5uLmecv3hJknCS48fu4Ld/7ySvnluXJ/72J3jsk79K
 67aPs+fgPWg0xb0PfFye/MzHeHD/Ci+dusLKaozRit5QUx5IxFgia5mqQVQY
 5mcinni4Tuz60FG2Q0RwhtW1DbZWc2JnMVjQgOSeKPSINMd4z+x0Sm/7HFH+
 Hv3r50k7l5hIck6dWGT96jbvvXGan7/yInTfYyyrMTNWcPtMn+nZFk88/gDJ
 9L3kPqBWOXfhXTbW19nsp/ytL36Jf/tEm9jcwMbTC19xoS+9fl45sBBFjsla
 wqnLBdeubfLp++c4OG9xmWE+3mZ/1mdhz5xMTNSJ4z61NFBLEkQNsYuIYpXS
 WzytVoqYPjaCWs2Rtfq0x2FjeZsHH/973P3p3yCJCsn1ClkcM1UztJINOTQ1
 TzZ3kK3OFnjDtaU1ZufmZIscGOe9t57ixKlr2Hj60FCAwaZlnWWjsFy6BldW
 tokT4QuPzvKpe4Sp2LP4vme2EeNshC884+MJUayIBFS9JEmNEBwhKJ1OjnMp
 UWohEvIAUngWz9/kjRNvsbp4jmsX/kruOj7B+vIiR6c6fOxIU5790xc4evcx
 2nPHiaIG83sPs9UtBJPQ1jOcfv0ZvvfsEjaaPvRVG/r0i2K4mXl1bHkLcQqm
 zmoRcf++hIN7lL6PubzYZWayAQrnzy8yu2eK6cmMot/DOaXXMQQtNzTRnfO4
 MUoUC9YIEhw3l67z/vkL1LNIpsctf/Hjt7h0bpuer8vJd2/w4jM/YKpe0J6e
 ZOX9JWbHE1m+9BpnX/kjfvzyFZ5+bgOnYjSIKc+oVR4+SippnLG81ufCcs6B
 6Tp/8CfvcnktsLx1nc/cPcH+fbdxfakg3y7Ys6/O2moXi2fvEcfqstLICgq8
 WgGjDnGKiTxxXdk728baDo20pT96+j1++w+X6eRCEq3oO1du8PmPT1P7k+/R
 755lth3x6k839bVTy1xZ2eI/f38J2hNYO337V2zoS+6DVnRfecC2UckiWws+
 5sCksn2zx//8s3e4Edqc2ahTdNc4PKs0ImHxeofNTs6lCz1mpmvM7W3x9uvX
 mJgwBIKIGMSJgKNzM+bq1U0pckMzK1jTgtfOefnLtzdkcTvhRnpQaM7JO+9F
 nN7aL6+d7vPTl6/zh396XrbMlBye7PH4p++Q5SLGqSKKBXFDWnlALkWRI/cG
 TWvsmYJuvgr750nqB+kVY7zZXeGLyTZBLGnNsbURWL/ZxWaW4AI29njfpNvt
 090uJOl6rPPy9ttbdNYsLvdMLkS8cdnK13//Z+yf34ttLOCjsdIasml5fyvn
 /ctrQpEq0T7aZoyHHjsmROs8c6YQa2aOfsVqIT6gWqYTIsaiwXJoLuXOKc+9
 Bx1//1MNLlzvcPIiqGtRFELWrPHuinBtZZV60aURxXS3A/sPt2i2UzauKf2O
 5cKFnEsXN3A06dwoEG8ZaxiWbnj51h9dlIKUtdxz8YZDs9nq5BLKywg0Mhhr
 CdEYvTwwYa/z3KtdTr59E6diCFjUhOHxs6T7DBdX4clHEn79oS4zczX+x1KH
 ret9zLyDSLi23ufajQbLUxEnz53lifsyfCdneytw4eebrN8IJJNdxiIL1Dh3
 psPUeERrOuL7L29y9doW/YblqRfeoTYxB5NTlKxx2M0AqULPI5nl+MEGf365
 yZnzmyyduY4103d81eDxiqhUdHaVQvvc8OayITWBUxe3+fZPLtKPJwjJZHUq
 smDh5qZlpWhwM+T89Mo6qysdLlwsWFxZZ8+Ref74uUWk1uCZE+u8cnZFTW2W
 b3z3XXnlnXXtFMpj9+4nd0Y2aNLvGiX3gq9O8bkKherkHsfnH4rk4so2L73u
 daMfiU7uVbHHnwiR70rhfXkeKyuBFdVtIRjIgRvvQVhG5g6i6SyEYkRD1RHU
 G9Cb0F2GzcDe6Q53zjd59tl3OHpsL0trXdaX13nooaOcvtBjw0WQjhOZLo8u
 WMbGPJc6Kdu9cXpe2ej0aaeO6VqHvbN1zi7nvH2qgHiHTBZz/MkQhZ4UIShl
 tlkWxUbPCAPGuLMJcQwu3l2wkhHKeCCMjWDrBhQb4FLwijGmrHo6B3EDcIr6
 kvjs9xlvbXJgCp1oZ2UpLrGoRmxcL3jj3Vy7eSSkZoc9AUSOPalOc0IIVd1K
 +MABZ8BkWAcaRiptsmOjO8uxI4xxpeAaKnrcV35myvZI7VCMoIWAekUKsQJx
 aun2Bc0BZ9UYlRBGzuyqOMSoYsqq4KDaNqiKDJiJAVuho84lH94e8k6D8WFk
 tQYC+wHfLwMTVNWKiDaCxniETqdShisru0HlFgoSXHksMEOuS3fxvxV4M8JY
 jCpaRtmyXZ07rKCOUDWjAmtFEZZjpSphlpLulDJH5hFFVEanQcChyLCsOapN
 HdX88A0d8vOj1vIB5lV2t3exaTI4+I1KVDqPjlRihhyoSGXZI5gouVERdRjR
 svQt5WdUZaesY9hZl+oj8iE4P4y630Xjj3brDu+/I7R82Gtl/zDM6ciYyvRK
 b60cV3ZoRb3l4wPBdFSe3f76gftH9d3a/4t++/+Y11XrsgMQGGG4dux1l1+M
 anWkUi8fYvPyEauzKwjc+tuHzHvrOBlWEkQH9abq2okaessE+hGWMhBwCP4X
 aU4/6DsfWcjQD/8HiZF5/x9sZeEKodWi1wAAAABJRU5ErkJggg==
