## openntpd 5.7p3

=== debian/changelog ===
openntpd (1:5.7p3-1) unstable; urgency=medium

  * New upstream postable branch release (Closes: #774865, #775116):
    - Fixed issue resolving hostnames when the network is initially unavailable
      (Closes: #775953).
    - Fixed process name logging on Linux.
    - 02-syslog.patch: refresh local patch (upstream partially adopted).
    - 03-openntpd-signals-fix.patch: drop local patch (upstrem adopted).
  * Now in sync with new portable branch maintainer, step up on 1: epoch and
    migrate from experimental to unstable.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 02 Mar 2015 11:14:04 -0300

openntpd (20150108~5.7p1-1) experimental; urgency=medium

  * The 'Make-space-on-the-shelf-for-my-new-hero!' dupload.
  * New OpenNTPd portable branch maintainer, by BrentCook, import 5.7p:
    - Drop local patch 02-warn-unsupp-servers.patch (adopted upstream).
    - Drop local patch 03-manpage-no-server-by-default.patch (adopted upstream).
    - Drop local patch 05-fix-kfreebsd-ftbfs.patch (deprecated).
    - Drop local patch 06-pid.patch (adopted upstream).
    - Drop local patch 07-dnstimeout.patch (adopted upstream).
    - Drop local patch 08-openntpd-signals-fix.patch (adopted upstream).
    - Refresh local patch 02-syslog.patch.
  * Revert #701204 since its now created on service startup by ntpd.
  * Introduced ntpctl: new daemon statistics service (Closes: #775304).
  * Introduced RuntimeDirectory on systemd.service for handling /run.
  * Updated apparmor profile to reflect behaviour changes.
  * Updated README.source documentation on how to build upstream's source.
  * Remove strip flag, performed on upstream scripts.
  * Update ntpd.drift file path and apparmor's policy.

 -- Ulises Vitulli <dererk@debian.org>  Thu, 08 Jan 2015 15:37:27 -0300

openntpd (20080406p-12) experimental; urgency=low

  * Fix sysv initscript race condition while restarting.
    Thanks AndrewAyer! (Closes: #773569).
  * Updated d/copyright to copyright-format 1.0.
  * Update Standards-Version to 3.9.6. No changes required.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 29 Dec 2014 14:02:31 -0300

openntpd (20080406p-11) experimental; urgency=medium

  * Include apparmor profile and deps for mandatory access control.
  * Include systemd-timedated.service support: provide systemd ntp-units file.
    Thanks Martin-ÉricRacine! (Closes: #759671).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 30 Aug 2014 00:02:22 -0300

openntpd (20080406p-10) unstable; urgency=medium

  * Fix glitch on systemd while entering on purging stage (Closes: #758399).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 25 Aug 2014 19:47:11 -0300

openntpd (20080406p-9) unstable; urgency=high

  * Fix glitch on systemd starting multiple ntpd instances due to incorrect
    service file. Thanks ChristianBlichmann! (Closes: #758258).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 19 Aug 2014 10:43:16 -0300

openntpd (20080406p-8) unstable; urgency=medium

  * The 'Whats-up-chief!' dupload.
  * Add systemd support (Closes: #756470):
    - debian/openntpd.service: new init start service, call dh_systemd_enable.
    - Added dh_systemd as build-dep.
  * Provide peer and sensors status to syslog through SIGUSR1:
    - 08-openntpd-signals-fix.patch: Thanks OsricWilkinson! (Closes: #753097).
    - 04-syslog.patch: Refreshed to reflect SIGUSR1 signal handling changes.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 30 Jul 2014 11:07:32 -0300

openntpd (20080406p-7) unstable; urgency=medium

  * The 'Uhh-piece-of-candy!' dupload.
  * 06-pid.patch: re-introduce debian-specific patch for handling pidfiles
    (refreshed). Thanks SergeyBKirpichev for bringing it up! (Closes: #726650).
  * 07-dnstimeout.patch: handle DNS timeout lookups while querying for remote
    servers. Pulled from Gentoo, authored by PaulB.Henson (Thanks!).
  * Bumped up to Standards-Version 3.9.5.  No changes required.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 16 Dec 2013 16:00:26 -0300

openntpd (20080406p-6) unstable; urgency=low

  * Remove driftfile at postrm when purging package (Closes: #702048). 

 -- Ulises Vitulli <dererk@debian.org>  Sat, 02 Mar 2013 06:14:32 -0300

openntpd (20080406p-5) unstable; urgency=low

  * Create driftfile at postinst script, don't mess pkg's checksums, specially
    for security tools like debsums. Thanks Edi Meier (Closes: #701204). 
  * Do not reload daemon when no network interface is declared, for example, 
    if the user brings up any network interface manually. 
    Thanks Valery Masiutsin (Closes: #701212).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 22 Feb 2013 17:49:57 -0300

openntpd (20080406p-4) unstable; urgency=low

  * We now work on Arch: any, particularly kFreeBSD, switch from linux-any.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 27 Jun 2012 19:22:37 -0300

openntpd (20080406p-3) unstable; urgency=high

  * Include local patch, fix kFreeBSD FTBFS due to openbsd-compat layer.
  * Refresh local patch, avoid noisy logging on ipv4-only systems
    (Closes: #673761).
  * Enhanced hardening flags and switched to dpkg-buildflags.
  * Cleanning and tidying up debian/rules.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 27 Jun 2012 12:36:02 -0300

openntpd (20080406p-2) unstable; urgency=low

  * Fetched openntpd version from experimental to unstable:
    - Fixes tons of issues (check 20080406p-1 changelog for more information).
    - Drop local patches (mostly all of them upstream fixedi).
    - This is a upstream snapshot, please check out README.source.
  * Fix status target at initscript.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 18 Apr 2012 12:46:42 -0300

openntpd (20080406p-1) experimental; urgency=low

  * New upstream snapshot from OpenNTPd Portable Branch porter, fix massively 
    amount of reported and unreported bugs (Closes: #330587, #456664).
  * Upstream adopted ntp_adjtime approach, functionally identical to
    adjtimex, drops local patch on the way (Closes: #617801).

