=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

config.status: configure
	dh_testdir

ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	autoconf
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
	   	--prefix=/usr --mandir=\$${prefix}/share/man \
		--sysconfdir=/etc/openntpd --with-privsep-user=ntpd \
		--with-privsep-path=/var/lib/openntpd \
		--localstatedir=/var/lib/openntpd
	
build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs var/lib/openntpd/db etc/apparmor.d usr/lib/systemd/ntp-units.d
	$(MAKE) install DESTDIR=$(CURDIR)/debian/openntpd
	install -D -m 0755 debian/config/openntpd debian/openntpd/etc/network/if-up.d/openntpd
	cp debian/apparmor-profile debian/openntpd/etc/apparmor.d/usr.sbin.ntpd
	dh_apparmor --profile-name=usr.sbin.ntpd
	dh_install debian/openntpd.list usr/lib/systemd/ntp-units.d

binary: binary-arch

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/ChangeLog
	dh_installdocs AUTHORS
	dh_systemd_enable
	dh_installinit
	dh_systemd_start
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

.PHONY: clean build install binary binary-arch binary-indep
