## openntpd 5.7p4

=== debian/changelog ===
openntpd (1:5.7p4-2) unstable; urgency=medium

  * Merged from experimental to unstable, 'some-water-under-the-bridge' dupload.
  * Temporary remove apparmor profile, avoid colision with ntp's at
    apparmor-profiles-extras (Closes: #769146, for now).
  * Replace and declare conflict on systemd-timesyncd.service.
    Thanks VincentBlut (Closes: #798388).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 13 Jan 2016 11:09:13 -0300

openntpd (1:5.7p4-1) experimental; urgency=medium

  * The 'Uh!-So-Close!' dupload.
  * New upstream release:
    - Refresh local patch 01-use-debian-ntp-pool.patch.
    - Refresh local patch 02-syslog.patch.
  * Drop chrony from conflicts and replaces fields since its provided by
    time-daemon virtual package (Closes: #781777).
  * Remove command path on postrm script, dpkg ensures that the PATH is set to
    a reasonable value.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 22 May 2015 15:24:48 -0300
