=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, autoconf, bison, 
- libssl-dev, dpkg-dev (>= 1.16.1~), dh-systemd (>= 1.4), dh-apparmor
+Build-Depends: debhelper (>= 9), autotools-dev, autoconf, bison,
+ libssl-dev, dpkg-dev (>= 1.16.1~), dh-systemd (>= 1.4)
 Standards-Version: 3.9.6
 Homepage: http://www.openntpd.org/
 Vcs-Git: git://git.debian.org/collab-maint/openntpd.git/
@@ -12,10 +12,9 @@
 Package: openntpd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, netbase
-Conflicts: time-daemon, ntp, chrony
-Replaces: time-daemon, ntp, chrony
+Conflicts: time-daemon, ntp
+Replaces: time-daemon, ntp
 Provides: time-daemon
-Suggests: apparmor
 Description: OpenBSD NTP daemon
  NTP, the Network Time Protocol, is used to keep the computer clocks
  synchronized. It provides the ability to sync the local clock to remote NTP
