=== debian/rules ===
--- 
+++ 
@@ -45,12 +45,9 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs var/lib/openntpd/db etc/apparmor.d usr/lib/systemd/ntp-units.d
+	dh_installdirs var/lib/openntpd/db 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/openntpd
 	install -D -m 0755 debian/config/openntpd debian/openntpd/etc/network/if-up.d/openntpd
-	cp debian/apparmor-profile debian/openntpd/etc/apparmor.d/usr.sbin.ntpd
-	dh_apparmor --profile-name=usr.sbin.ntpd
-	dh_install debian/openntpd.list usr/lib/systemd/ntp-units.d
 
 binary: binary-arch
