## openntpd 6.0p1

=== debian/changelog ===
openntpd (1:6.0p1-4) unstable; urgency=medium

  * Re-enable apparmor profile, Break on older apparmor-profiles-extra version.
  * Upgrade to proper copyright label.
  * Add Documentation key systemd service.
  * Conflict systemd unit against chrony, thanks VincentBlut (Closes: #849155).
  * Update VCS-* fields to reflect git.debian.org changes.
  * Update Standards-Version to 4.0.1. No changes required.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 06 Aug 2017 23:41:12 -0300

openntpd (1:6.0p1-3) unstable; urgency=medium

  * Add CAP_SYS_NICE capability to systemd service unit (Closes: #855917).
    Thanks PatrikLundin!

 -- Ulises Vitulli <dererk@debian.org>  Fri, 17 Mar 2017 16:18:00 -0300

openntpd (1:6.0p1-2) unstable; urgency=medium

  * Properly apply patch for compiling at kFreeBSD-*.
  * Implement some systemd sandboxing and hardening features (Closes: #816456)
    Thanks NicolasBraud-Santoni.
  * Reload openntpd once network changes are triggered even on standalone
    (Closes: #736515).
  * Debianize manpages, thanks AntoineBeaupré (Closes: #791571, #825194).
  * Explicity notice constraint certificate verification turned off, due to
    missing libtls provided by libreSSL (not yet adopted at Debian)
    (Closes: #791534, #844069).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 11 Nov 2016 18:47:56 -0300

openntpd (1:6.0p1-1) unstable; urgency=medium

  * New upstream release, fixes several issues:
   - Set MOD_MAXERROR to avoid unsynced time status when using ntp_adjtime.
   - Fixed high CPU usage when the network is down.
   - Fixed various memory leaks.
   - Switched to RMS for jitter calculations.
  * Refreshed local patches against new upstream release.
  * Minor updates to pkg policy.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 11 Nov 2016 11:21:20 -0300

openntpd (1:5.7p4-4) unstable; urgency=medium

  * Welcome to the systemd party! (Closes: #816453):
    Thanks NicolasBraud-Santoni!
    - Properly monitor ntpd process.
    - Reload command is now provided.
    - Conf is now validated before (re)starting or reloading the service.
    - Further ntpd process confinement using systemd Private*, Protected* and
      CapabilityBoundingSet functionalities.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 04 Mar 2016 10:22:30 -0300

openntpd (1:5.7p4-3) unstable; urgency=medium

  * Add support for GNU/kFreeBSD arc4random (Closes: 815302).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 22 Feb 2016 09:39:53 -0300
