=== debian/control ===
--- 
+++ 
@@ -3,18 +3,22 @@
 Priority: optional
 Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, autoconf, bison,
- libssl-dev, dpkg-dev (>= 1.16.1~), dh-systemd (>= 1.4)
-Standards-Version: 3.9.6
+ libssl-dev, dpkg-dev (>= 1.16.1~), dh-systemd (>= 1.4), automake,
+ dh-apparmor
+Standards-Version: 4.0.1
 Homepage: http://www.openntpd.org/
-Vcs-Git: git://git.debian.org/collab-maint/openntpd.git/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/openntpd.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/openntpd.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/openntpd.git
 
 Package: openntpd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, netbase
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, netbase,
+ lsb-base (>= 3.0-6)
 Conflicts: time-daemon, ntp
+Breaks: apparmor-profiles-extra (<< 1.8)
 Replaces: time-daemon, ntp
 Provides: time-daemon
+Suggests: apparmor
 Description: OpenBSD NTP daemon
  NTP, the Network Time Protocol, is used to keep the computer clocks
  synchronized. It provides the ability to sync the local clock to remote NTP
