=== debian/rules ===
--- 
+++ 
@@ -45,16 +45,18 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs var/lib/openntpd/db 
+	dh_installdirs var/lib/openntpd/db etc/apparmor.d
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/openntpd
 	install -D -m 0755 debian/config/openntpd debian/openntpd/etc/network/if-up.d/openntpd
+	cp debian/apparmor-profile debian/openntpd/etc/apparmor.d/usr.sbin.ntpd
+	dh_apparmor --profile-name=usr.sbin.ntpd
 
 binary: binary-arch
 
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs debian/ChangeLog
+	dh_installchangelogs ChangeLog
 	dh_installdocs AUTHORS
 	dh_systemd_enable
 	dh_installinit
